
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID52351";
							
var currModelVersion = "";
						
var currModelName = "Financial Management for IT Services";
			
var currModelType = "IT Service Process Architecture";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID52351.png";
			
		if (z == 68) { modelimage68.src = "../images/ado94.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado94.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado95.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado95.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado96.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado96.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
						
createImageArea(17.87, 4.27, 18.37, 4.77, "ID52362", "ID53809", "", "", true);
								
createImageArea(13.37, 4.27, 13.87, 4.77, "ID52359", "ID54058", "", "", true);
								
createImageArea(8.87, 4.27, 9.37, 4.77, "ID52356", "ID54111", "", "", true);
								
createImageArea(4.37, 4.27, 4.87, 4.77, "ID52353", "ID54164", "", "", true);
				
	createImageArea(17.869999999999997, 4.265, 20.93, 7.415, "ID52362", "ID52351", "ID52362", "", false);
					
	createImageArea(13.370000000000001, 4.265, 16.43, 7.415, "ID52359", "ID52351", "ID52359", "", false);
					
	createImageArea(8.870000000000001, 4.265, 11.93, 7.415, "ID52356", "ID52351", "ID52356", "", false);
					
	createImageArea(4.37, 4.265, 7.430000000000001, 7.415, "ID52353", "ID52351", "ID52353", "", false);
					
	imageMapsReady();
}
			
			ID52353D='<span class=\"mov_desc\">Budgeting is the process of predicting and controlling the spending of money within the organisation and consists of periodic negotiation cycle to set budgets and the day-to-day monitoring of the current budgets. Budgeting has a wide influence on strategic and tactical plans.</span>';				
				ID52356D='<span class=\"mov_desc\">IT Accounting covers all financial aspects of the organisation. It is particularly important to identify costs by customer, by service, by activity etc.<br /> </span>';				
				ID52359D='<span class=\"mov_desc\">Charging is the set of the processes required to bill customers for the services supplied to them.<br />The following points are to be considered:<br />- analysis,<br />- billing,<br />- reporting.<br />\nCharging enables an organisation to:<br />* recover the costs of the IT Services from the customers of the service<br />* operate the IT organisation as a business unit if required.</span>';				
				ID52362D='<span class=\"mov_desc\">Ongoing Financial Management means monitoring and controlling of the IT Accounting and Charging, and all the activities connected with these processes.<br />\nNot all of the mentioned activities are executed at the same time or in the same time intervals. They may be performed:<br />- daily,<br />- weekly,<br />- monthly,<br />- quarterly,<br />- half-yearly or<br />- annually.</span>';				
				
			
function readCM()
{
			ID52353CM = new instCM("Budgeting");
ID52353CM.addAttribute("Referenced process", "mod");
ID52353CM.addLink("Referenced process", "../ID54164/ID54164.html", "Budgeting", "mt_itsp.gif");
ID52356CM = new instCM("IT Accounting");
ID52356CM.addAttribute("Referenced process", "mod");
ID52356CM.addLink("Referenced process", "../ID54111/ID54111.html", "Input IT Cost Calculation", "mt_itsp.gif");
ID52359CM = new instCM("Charging");
ID52359CM.addAttribute("Referenced process", "mod");
ID52359CM.addLink("Referenced process", "../ID54058/ID54058.html", "Charging", "mt_itsp.gif");
ID52362CM = new instCM("Ongoing Financial Management");
ID52362CM.addAttribute("Referenced process", "mod");
ID52362CM.addLink("Referenced process", "../ID53809/ID53809.html", "Continuous Financial Management", "mt_itsp.gif");
ID52365CM = new instCM("Customer");
ID52368CM = new instCM("IT infrastructure");
ID52371CM = new instCM("Financial Manager for IT services");
ID52374CM = new instCM("");
ID52375CM = new instCM("");
ID52376CM = new instCM("");
ID52377CM = new instCM("");
ID52378CM = new instCM("");
ID52379CM = new instCM("");
ID52380CM = new instCM("");
ID52381CM = new instCM("");
ID52382CM = new instCM("");
}
		